Hello, buddies
It is a open source project . I downloaded source code from online svn repo, and change the UIDs to test range. And made a self-signed SIS, but it pops "unable to install, component already built-in" while installing. It is using some plugins such like SyncML Client API plugin, SMS Utilities APIs, SW Installer Launcher APIs, Device Management Plugin APIs v.1.0. I downloaded all these plugins and make a success build but a bad installation.
It blocked me for quite a few days, though I search it on internet but make no sense. If anybody give a hand, I would be quite grateful to him/her.
Thanks
Shawn